CVE-2019-6539 – Several heap-based buffer overflow vulnerabilities in WECON LeviStudioU version 1.8.56 and …

Vuln ID: CVE-2019-6539

Published:  2019-02-13  00:29:00Z

Description: Several heap-based buffer overflow vulnerabilities in WECON LeviStudioU version 1.8.56 and prior have been identified, which may allow arbitrary code execution. Mat Powell, Ziad Badawi, and Natnael Samson working with Trend Micro’s Zero Day Initiative, reported these vulnerabilities to NCCIC.

Source: NVD.NIST.GOV

 

Tags